/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "打开";
"optionOff" = "关闭";
"optionChanged" = "（已更改）";
"optionHidden" = "••••••";
"optionVariable" = "（变量）";

/* Keychain */
"keychainBaseStationDescription" = "AirPort 基站密码";
"keychainBaseStationType" = "AirPort 基站";

/* Layout */
"LabelColon" = "：";
"NotSupported" = "不支持";
"vrfy" = "验证密码";
"time.60" = "分钟";
"time.3600" = "小时";
"time.86400" = "天";

"dayPeriod.1" = "天";
"dayPeriod.7" = "周";
"dayPeriod.30" = "月";
"dayPeriod.365" = "年";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort ID";
"laMA" = "以太局域网 ID";
"waMA" = "以太网 ID";
"syNm" = "基站名称";
"syNm.productName" = "%@ 名称";
"syDN" = "本地主机名称";
"syDN.description" = "为此 Apple Wi-Fi 基站输入一个本地主机名称。本地子网上的电脑将能够使用该主机名称连接此 Apple Wi-Fi 基站。";
"syPW" = "基站密码";
"syPW.productName" = "%@ 密码";
/*"syPR" = "syPR";*/
"syCt" = "联系方式";
"syLo" = "位置";
/*"syDs" = "Base Station Description";*/
"syVs" = "版本";
"SUEn" = "检查固件更新";
"SUEn.description" = "如果选中了“检查固件更新”，当有固件更新时，状态指示灯将呈琥珀色闪烁。";
"SUFq" = "更新频率";
"SUFq.3600" = "每小时";
"SUFq.86400" = "每天";
"SUFq.604800" = "每周";
"SUFq.2592000" = "每月";
"SUFq.2678400" = "每月";
"syRe" = "国家/地区";
"syRe.0" = "美国";
"syRe.1" = "加拿大";
"syRe.2" = "墨西哥";
"syRe.3" = "哥伦比亚";
"syRe.4" = "波多黎各";
"syRe.5" = "巴西";
"syRe.6" = "智利";
"syRe.7" = "日本";
"syRe.8" = "奥地利";
"syRe.9" = "比利时";
"syRe.10" = "塞浦路斯";
"syRe.11" = "捷克共和国";
"syRe.12" = "丹麦";
"syRe.13" = "爱沙尼亚";
"syRe.14" = "法国";
"syRe.15" = "芬兰";
"syRe.16" = "德国";
"syRe.17" = "希腊";
"syRe.18" = "匈牙利";
"syRe.19" = "冰岛";
"syRe.20" = "意大利";
"syRe.21" = "爱尔兰";
"syRe.22" = "拉脱维亚";
"syRe.23" = "列支敦士登";
"syRe.24" = "立陶宛";
"syRe.25" = "卢森堡";
"syRe.26" = "马耳他";
"syRe.27" = "荷兰";
"syRe.28" = "挪威";
"syRe.29" = "波兰";
"syRe.30" = "葡萄牙";
"syRe.31" = "斯洛伐克共和国";
"syRe.32" = "斯洛文尼亚";
"syRe.33" = "西班牙";
"syRe.34" = "瑞典";
"syRe.35" = "瑞士";
"syRe.36" = "英国";
"syRe.37" = "澳大利亚";
"syRe.38" = "中国香港特别行政区";
"syRe.39" = "新西兰";
"syRe.40" = "新加坡";
"syRe.41" = "菲律宾";
"syRe.42" = "中国";
"syRe.43" = "马来西亚";
"syRe.44" = "台湾";
"syRe.45" = "韩国";
"syRe.46" = "泰国";
"syRe.47" = "阿根廷";
"syRe.48" = "委内瑞拉";
"syRe.49" = "俄罗斯";
"syRe.50" = "美国";
"syRe.51" = "加拿大";
"syRe.52" = "保加利亚";
"syRe.53" = "罗马尼亚";
"syRe.54" = "印度";
"syRe.55" = "越南";
"syRe.56" = "斯里兰卡";
"syRe.57" = "文莱";
"syRe.58" = "巴基斯坦";
"syRe.59" = "尼泊尔";
"syRe.60" = "孟加拉国";
"syRe.61" = "秘鲁";
"syRe.62" = "阿富汗";
"syRe.63" = "阿尔巴尼亚";
"syRe.64" = "阿尔及利亚";
"syRe.65" = "美属萨摩亚群岛";
"syRe.66" = "安道尔";
"syRe.67" = "安哥拉";
"syRe.68" = "安圭拉岛";
"syRe.69" = "南极洲";
"syRe.70" = "安提瓜岛和巴布达岛";
"syRe.71" = "亚美尼亚";
"syRe.72" = "阿鲁巴岛";
"syRe.73" = "阿塞拜疆";
"syRe.74" = "巴哈马";
"syRe.75" = "巴林";
"syRe.76" = "巴巴多斯岛";
"syRe.77" = "贝拿勒斯";
"syRe.78" = "伯利兹";
"syRe.79" = "贝宁";
"syRe.80" = "百慕大群岛";
"syRe.81" = "不丹";
"syRe.82" = "玻利维亚";
"syRe.83" = "波斯尼亚和黑塞哥维那";
"syRe.84" = "博茨瓦纳";
"syRe.85" = "布维岛";
"syRe.86" = "英属印度洋领地";
"syRe.87" = "布基纳法索";
"syRe.88" = "布隆迪";
"syRe.89" = "柬埔寨";
"syRe.90" = "喀麦隆";
"syRe.91" = "佛得角";
"syRe.92" = "开曼群岛";
"syRe.93" = "中非共和国";
"syRe.94" = "乍得";
"syRe.95" = "圣诞岛";
"syRe.96" = "科科斯群岛";
"syRe.97" = "科摩罗";
"syRe.98" = "刚果";
"syRe.99" = "库克群岛";
"syRe.100" = "哥斯达黎加";
"syRe.101" = "象牙海岸";
"syRe.102" = "克罗地亚";
"syRe.103" = "吉布提";
"syRe.104" = "多米尼加";
"syRe.105" = "多米尼加共和国";
"syRe.106" = "东帝汶";
"syRe.107" = "厄瓜多尔";
"syRe.108" = "埃及";
"syRe.109" = "萨尔瓦多";
"syRe.110" = "赤道几内亚";
"syRe.111" = "厄立特里亚";
"syRe.112" = "埃塞俄比亚";
"syRe.113" = "福克兰群岛";	/* A.K.A. (Malvinas) */
"syRe.114" = "法罗群岛";
"syRe.115" = "斐济";
"syRe.116" = "法属圭亚那";
"syRe.117" = "法属玻利尼西亚";
"syRe.118" = "法属南部领地";
"syRe.119" = "加蓬";
"syRe.120" = "冈比亚";
"syRe.121" = "格鲁吉亚";
"syRe.122" = "加纳";
"syRe.123" = "直布罗陀";
"syRe.124" = "格陵兰";
"syRe.125" = "格林纳达";
"syRe.126" = "瓜德罗普岛";
"syRe.127" = "关岛";
"syRe.128" = "危地马拉";
"syRe.129" = "几内亚";
"syRe.130" = "几内亚比绍";
"syRe.131" = "圭亚那";
"syRe.132" = "海地";
"syRe.133" = "洪都拉斯";
"syRe.134" = "印度尼西亚";
"syRe.135" = "伊朗";
"syRe.136" = "伊拉克";
"syRe.137" = "以色列";
"syRe.138" = "牙买加";
"syRe.139" = "约旦";
"syRe.140" = "哈萨克斯坦";
"syRe.141" = "肯尼亚";
"syRe.142" = "朝鲜";
"syRe.143" = "科威特";
"syRe.144" = "黎巴嫩";
"syRe.145" = "利比亚";
"syRe.146" = "中国澳门特别行政区";
"syRe.147" = "马其顿";
"syRe.148" = "摩纳哥";
"syRe.149" = "摩洛哥";
"syRe.150" = "尼加拉瓜";
"syRe.151" = "阿曼";
"syRe.152" = "卡塔尔";
"syRe.153" = "沙特阿拉伯";
"syRe.154" = "南非";
"syRe.155" = "叙利亚";
"syRe.156" = "特立尼达和多巴哥";
"syRe.157" = "突尼斯";
"syRe.158" = "土耳其";
"syRe.159" = "阿拉伯联合酋长国";
"syRe.160" = "乌克兰";
"syRe.161" = "乌拉圭";
"syRe.162" = "乌兹别克斯坦";
"syRe.163" = "也门";
"syRe.164" = "津巴布韦";


"sySt" = "基站状态";
"time" = "基站时间";
"timz" = "时区";
"usrd" = "帐户";
"wbEn" = "使用动态全局主机名称";
"wbHN" = "主机名称";
"wbHU" = "用户";
"wbHP" = "密码";
"wbRD" = "域";
"wbRU" = "用户";
"wbRP" = "密码";
"wbAC" = "允许使用 Bonjour 通过互联网进行设置";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "产品名称";
"syAP.80211nFormat" = "“%@”使用 802.11n";
"syAP.0" = "AirPort 基站";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort 基站";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n（第 1 代）";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n（第 2 代）";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n（第 1 代）";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n（第 1 代）";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n（第 3 代）";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n（第 2 代）";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n（第 3 代）";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n（第 4 代）";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n（第 2 代）";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n（第 4 代）";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n（第 5 代）";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "产品名称";
"bsSP.0" = "Apple Wi-Fi 基站";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort 基站";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "序列号";
"slCl" = "Syslog 目的地址";
"slvl" = "Syslog 级别";
"slvl.0" = "0 - 紧急";
"slvl.1" = "1 - 警戒";
"slvl.2" = "2 - 危急";
"slvl.3" = "3 - 错误";
"slvl.4" = "4 - 警告";
"slvl.5" = "5 - 通知";
"slvl.6" = "6 - 信息";
"slvl.7" = "7 - 调试";
"raNm" = "无线网络名称";
"raCl" = "创建封闭网络";
"raCl.short" = "封闭网络";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "WPA 组密钥超时";
"raRo" = "使用高抗干扰性";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "使用宽频段";
"raWC.subtext" = "宽频段会提供更大的网络吞吐能力，但可能干扰附近的网络。";
"raMu" = "多址广播速率";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5.5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "低";
"raMu.2000" = "中";
"raMu.3000" = "高";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "提供 DHCP 服务";
"raNA" = "提供 NAT";
/*"raWB" = "raWB";*/
"raMd" = "无线模式";
"raMd.1" = "仅 802.11b";
"raMd.2" = "兼容 802.11b/g";
"raMd.3" = "仅 802.11g";
"raMd.4" = "仅 802.11a";
"raMd.5" = "802.11n（兼容 802.11a）";
"raMd.6" = "802.11n（兼容 802.11b/g）";
"raMd.7" = "仅 802.11n (2.4GHz)";
"raMd.8" = "仅 802.11n (5GHz)";
"raPo" = "发射功率";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "无线网络模式";
"raSt.0" = "创建无线网络";
"raSt.1" = "加入现有的无线网络";
"raSt.3" = "无线网络已停用";
"waCV" = "配置 IPv4";
"waCV.768" = "使用 DHCP";
"waCV.1024" = "手动";
/*"waIn" = "waIn";*/
"waD1" = "DNS 服务器";
"waD2" = "备选 DNS 服务器";
/*"waD3" = "waD3";*/
"waC1" = "当前首选 DNS 服务器";
"waC2" = "当前备选 DNS 服务器";
/*"waC3" = "waC3";*/
"waIP" = "IP 地址";
"waSM" = "子网掩码";
"waRA" = "路由器地址";
"waDC" = "DHCP 客户端 ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "域名";
"waNM" = "阻断远程配置";
"waSD" = "以太广域网端口";
"waSD.0" = "自动（默认）";
"waSD.2" = "10 Mbps/半双工";
"waSD.3" = "10 Mbps/全双工";
"waSD.5" = "100 Mbps/半双工";
"waSD.6" = "100 Mbps/全双工";
"waSD.8" = "1000 Mbps/半双工";
"waSD.9" = "1000 Mbps/全双工";
"waSD.15" = "以太网已停用";
"laIP" = "LAN IP 地址";
"laSM" = "LAN 子网掩码";
"6cfg" = "IPv6 模式";
"6cfg.0" = "仅本地链接";
"6cfg.1" = "主机";
"6cfg.3" = "隧道";
"6cfg.5" = "路由器";
"6aut" = "配置 IPv6";
"6aut.0" = "手动";
"6aut.1" = "自动";
"6Wad" = "WAN IPv6 地址";
"6Wfx" = "WAN IPv6 前缀长度";
"6Wgw" = "IPv6 默认路由";
"6Wte" = "远程 IPv4 地址";
"6Lfw" = "LAN 转发";
"6Lad" = "LAN IPv6 地址";
"6Lfx" = "LAN 前缀长度";
"6PDa" = "IPv6 前缀委派地址";
"6PDl" = "IPv6 前缀委派长度";
"6sfw" = "阻断传入的 IPv6 连接";
"6sfw.short" = "阻断传入的 IPv6";
/*"6pmp" = "";*/
"6trd" = "允许 Teredo 隧道";
"6sec" = "允许传入 IPSec 鉴定";
"6sec.short" = "允许传入 IPSec";
"6fwl" = "IPv6 防火墙";
"6NS1" = "IPv6 DNS 服务器";
"6NS2" = "备选 IPv6 DNS 服务器";

"moPN" = "电话号码";
"moAP" = "备选电话号码";
/*"moPD" = "moPD";*/
"moUN" = "帐户名称";
"moPW" = "密码";
"moID" = "断开连接，如果闲置";
"moID.30" = "30 秒钟";
"moID.60" = "1 分钟";
"moID.120" = "2 分钟";
"moID.300" = "5 分钟";
"moID.600" = "10 分钟";
"moID.900" = "15 分钟";
"moID.1200" = "20 分钟";
"moID.1800" = "30 分钟";
"moID.0" = "永不";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "忽略拨号音";
"moAD" = "自动拨号";
"moMP" = "协议";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "帐户名称";
"pdPW" = "密码";
"pdAR" = "响铃时应答";
"pdID" = "闲置断开时间";
"pdID.30" = "30 秒钟";
"pdID.60" = "1 分钟";
"pdID.120" = "2 分钟";
"pdID.300" = "5 分钟";
"pdID.600" = "10 分钟";
"pdID.900" = "15 分钟";
"pdID.1200" = "20 分钟";
"pdID.1800" = "30 分钟";
"pdID.0" = "永不";
"pdMC" = "最大连接时间";
"pdMC.900" = "15 分钟";
"pdMC.1800" = "30 分钟";
"pdMC.3600" = "1 小时";
"pdMC.7200" = "2 小时";
"pdMC.14400" = "4 小时";
"pdMC.28800" = "8 小时";
"pdMC.0" = "永不断开连接";
"peSN" = "服务名称";
"peUN" = "帐户名称";
"pePW" = "密码";
"peSC" = "始终保持连接";
"peAC" = "自动连接";
"peID" = "断开连接，如果闲置";
"peID.30" = "30 秒钟";
"peID.60" = "1 分钟";
"peID.120" = "2 分钟";
"peID.300" = "5 分钟";
"peID.600" = "10 分钟";
"peID.900" = "15 分钟";
"peID.1200" = "20 分钟";
"peID.1800" = "30 分钟";
"peID.0" = "永不";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP 开始地址";
"dhEn" = "DHCP 结束地址";
"dhLe" = "DHCP 租期";
"dhMg" = "DHCP 信息";
"dh95" = "LDAP 服务器";
"DRes" = "DHCP 保留";
"naFl" = "启用 NAT 端口映射协议";
"naFl.short" = "启用 NAT-PMP";
"naFl.subtext" = "（要求 Mac OS X 10.4 或更高版本）";
"naAF" = "启用 AOL 家长控制";
"nDMZ" = "默认主机";
"fire" = "端口映射";
"pmTa" = "端口映射";
"acTa" = "访问控制";
"tACL" = "定时访问控制";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS 节点";
"dWDS" = "允许此网络被扩展";
/*"raFl" = "raFl";*/
"raI1" = "首选 RADIUS IP 地址";
/*"raAu" = "raAu";*/
"raSe" = "首选共享密钥";
/*"raF2" = "raF2";*/
"raI2" = "备选 RADIUS IP 地址";
/*"raU2" = "raU2";*/
"raS2" = "备选共享密钥";
/*"raCi" = "raCi";*/
"ntSV" = "网络时间服务器";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP 公用字符串";
/*"usbF" = "usbF";*/
"prnI" = "USB 打印机";
"prnR" = "USB 打印机";
"MaSt" = "磁盘";
"SMBw" = "工作组";
"SMBs" = "WINS 服务器";
"fssp" = "磁盘密码";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "电源";
"isAC.0" = "以太网 (802.3af)";
"isAC.1" = "外部交流电源适配器";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "状态指示灯";
"leAc.1" = "始终打开（默认）";
"leAc.2" = "活动时闪烁";
"leAc.subtext" = "如果此 Apple Wi-Fi 基站报告问题，则状态指示灯将始终呈琥珀色闪烁。";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "iTunes 扬声器名称";
"auNP" = "iTunes 扬声器密码";
"aWan" = "通过广域网启用 AirPlay";
"auRR" = "启用 AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe 会员";
"tcUW" = "上传流带宽";
"tcDW" = "下载流带宽";
"IDNm" = "名称";
"!mta" = "阻断出站 SMTP 连接";
"RUdv" = "USB 共享";
"RUfl" = "USB 共享";

"bsSM" = "无线安全性";
"bsSM.1" = "无";
"bsSM.2" = "WEP - 40 位";
"bsSM.3" = "WEP - 128 位";
"bsSM.4" = "WPA 个人级";
"bsSM.5" = "WPA/WPA2 个人级";
"bsSM.6" = "WPA 个人级";
"bsSM.7" = "WPA2 个人级";
"bsSM.8" = "WEP（过渡安全网络）";
"bsSM.9" = "WPA 企业级";
"bsSM.10" = "WPA/WPA2 企业级";
"bsSM.11" = "WPA 企业级";
"bsSM.12" = "WPA2 企业级";
"bsSM.description" = "选取保护您的网络的无线安全性。建议使用“WPA/WPA2 个人级”。";
"bsAE.tsnDescription" = "过渡安全网络 (TSN) 是一种 WEP 网络，它也允许 TKIP 和 AES 客户端加入网络。支持 AES 的客户端将能够获得更快的数据速率。";
"bsAE.wpaOneDescription" = "WPA 客户端可以使用 TKIP 加入此网络。";
"bsAE.wpaOneTwoDescription" = "WPA 和 WPA2 客户端可以加入此网络。";
"bsAE.wpaTwoDescription" = "WPA2 客户端可以使用 AES-CCMP 加入此网络。";
"bsRC.dual" = "无线频段选择";
"bsRC.2_4GHz.control" = "2.4GHz 频段";
"bsRC.5GHz.control" = "5GHz 频段";
"bsRC.2_4GHz.label" = "(2.4GHz)";
"bsRC.5GHz.label" = " (5GHz)";
"bsRC" = "频段";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "自动";
"bsRC.2000" = "手动";

"bsrT" = "RADIUS 类型";
"bsrT.0" = "默认";
"bsrT.1" = "备选";
"bsAC" = "允许无线客户端";
"bsIC" = "连接使用";
"bsIC.1" = "以太网";
"bsIC.2" = "PPPoE";
"bsIC.3" = "调制解调器";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "无线网络";
"bsUA" = "使用 AOL";
"bsDI" = "PPP 拨入";
"bsTP" = "拨号";
"bsTP.1" = "音频";
"bsTP.2" = "脉冲";
"bsCC" = "国家/地区代码";
"bsCC.1" = "澳大利亚";
"bsCC.2" = "奥地利";
"bsCC.3" = "比利时";
"bsCC.4" = "加拿大";
"bsCC.5" = "中国";
"bsCC.6" = "捷克共和国";
"bsCC.7" = "丹麦";
"bsCC.8" = "芬兰";
"bsCC.9" = "法国";
"bsCC.10" = "德国";
"bsCC.11" = "希腊";
"bsCC.12" = "关岛";
"bsCC.13" = "中国香港特别行政区";
"bsCC.14" = "冰岛";
"bsCC.15" = "印度";
"bsCC.16" = "爱尔兰";
"bsCC.17" = "意大利";
"bsCC.18" = "日本";
"bsCC.19" = "韩国";
"bsCC.20" = "拉丁美洲";
"bsCC.21" = "马来西亚";
"bsCC.22" = "荷兰";
"bsCC.23" = "新西兰";
"bsCC.24" = "挪威";
"bsCC.25" = "菲律宾";
"bsCC.26" = "波兰";
"bsCC.27" = "葡萄牙";
"bsCC.28" = "新加坡";
"bsCC.29" = "斯洛伐克共和国";
"bsCC.30" = "南非";
"bsCC.31" = "西班牙";
"bsCC.32" = "瑞典";
"bsCC.33" = "瑞士";
"bsCC.34" = "台湾";
"bsCC.35" = "泰国";
"bsCC.36" = "英国";
"bsCC.37" = "美国";
"bsSK" = "无线密码";
"bsNP" = "网络时间服务器";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "首选端口";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "备选端口";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS 模式";
"bsWM.0" = "WDS 未启用";
"bsWM.1" = "WDS 主基站";
"bsWM.2" = "WDS 中继基站";
"bsWM.3" = "WDS 远程基站";
"bsPC" = "连接";
"bsPC.0" = "始终打开";
"bsPC.1" = "自动";
"bsPC.2" = "手动";
"bsRM" = "连接共享";
"bsRM.0" = "共享公共 IP 地址";
"bsRM.1" = "分配 IP 地址范围";
"bsRM.2" = "仅使用 NAT";
"bsRM.3" = "关闭（网桥模式）";
"bsRM.description" = "如果您想让此 Apple Wi-Fi 基站与使用 DHCP 和 NAT 的无线客户端共享一个 IP 地址、仅使用 DHCP 分配一个静态 IP 地址范围，或者作为网桥使用，请选择此选项。";
"bsRM.DHCPAndNAT" = "此 Apple Wi-Fi 基站与使用 DHCP 和 NAT 的无线客户端共享一个 IP 地址。";
"bsSN" = "允许 SNMP";
"bsSW" = "在 WAN 上允许 SNMP";
"bsRP" = "通过 WAN 共享打印机";
"bsWP" = "使用 Bonjour 通过互联网共享打印机"; 
"bsWC" = "允许通过 WAN 设置";
"bsGK" = "WPA 组密钥超时";
"bsNM" = "无线模式";
"bsNM.0" = "创建无线网络";
"bsNM.1" = "加入无线网络";
"bsNM.3" = "关闭";
"bsNM.10" = "加入 WDS 网络";
"bsNM.20" = "扩展无线网络";
"bsNM.createDescription" = "设置此 Apple Wi-Fi 基站以创建一个新的无线网络。";
"bsNM.joinDescription" = "设置此 Apple Wi-Fi 基站以加入一个现有的无线网络。";
"bsNM.WDSDescription" = "设置此 Apple Wi-Fi 基站来加入无线分布系统以扩展无线网络。";
"bsNM.DWDSDescription" = "设置此 Apple Wi-Fi 基站来自动扩展现有 AirPort 802.11n 网络的范围。";
"bsAT" = "MAC 地址访问控制";
"bsAT.short" = "访问控制";
"bsAT.0" = "不启用";
"bsAT.1" = "本地";
"bsAT.2" = "RADIUS";
"bsAT.3" = "定时访问";
"bsFS" = "启用文件共享";
"bsRF" = "通过 WAN 共享磁盘";
"bsWF" = "使用 Bonjour 通过互联网共享磁盘"; 
"bsGA" = "AirPort 磁盘客人访问";
"bsGA.0" = "不允许";
"bsGA.1" = "只读";
"bsGA.2" = "读取和写入";
"bsFM" = "保护共享磁盘";
"bsFM.0" = "使用帐户";
"bsFM.1" = "使用磁盘密码";
"bsFM.2" = "使用设备密码";
"bsTZ" = "时区";
"bsSS" = "状态";
"bsDA" = "允许无线客户端";
"bsPE" = "允许以太网客户端";
"bsGM" = "限制访问";
"bsME" = "允许 MobileMe 会员访问互联网";
"bsMu" = "多址广播速率";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5.5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "低";
"bsMu.2000" = "中";
"bsMu.3000" = "高";

"bs8M" = "无线模式";
"bs8M.1" = "仅 802.11b";
"bs8M.2" = "兼容 802.11b/g";
"bs8M.3" = "仅 802.11g";
"bs8M.4" = "仅 802.11a";
"bs8M.5" = "802.11n（兼容 802.11a）";
"bs8M.6" = "802.11n（兼容 802.11b/g）";
"bs8M.7" = "仅 802.11n (2.4GHz)";
"bs8M.8" = "仅 802.11n (5GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 仅 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a－仅 802.11n (2.4GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 仅 802.11g";
"bs8M.327686" = "自动";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n－仅 802.11n (2.4GHz)";
"bs8M.524289" = "仅 802.11n (5GHz)－802.11b";
"bs8M.524290" = "仅 802.11n (5GHz)－802.11b/g";
"bs8M.524291" = "仅 802.11n (5GHz)－仅 802.11g";
"bs8M.524294" = "仅 802.11n (5GHz)－802.11b/g/n";
"bs8M.524295" = "仅 802.11n (5GHz)－仅 802.11n (2.4GHz)";
"bsUP.productName" = "将 Apple 软件更新储存在“%@”上";
"bsUP.description" = "该网络的任何用户均可使用拷贝到此“%@”的 Apple 软件更新。";
"bs2N" = "2.4GHz 网络名称";
"bs5N" = "5GHz 网络名称";
"bs5N.extension" = " 5GHz";
"bsNV" = "可用版本";
"bs5M" = "5GHz AirPort ID";
"bs2M" = "2.4GHz AirPort ID";
"bsAI" = "5GHz / 2.4GHz AirPort ID";
"bsUS" = "启用 USB 共享";
"bsWU" = "通过 WAN 共享 USB 设备";
"bsBU" = "使用 Bonjour 通过互联网共享 USB 设备";
"bsEC" = "给无线客户端授权";
"bsEC.description" = "您可以设置此 %@ 以允许无线客户端不用输入密码就可以访问您的安全网络。当客户端请求访问您的网络时，会通知您。";
"bsEP" = "需要基站密码以给客户端访问授权";
"bsEP.productName" = "需要 %@ 密码以给客户端访问授权";
"bsEP.description" = "如果您想要输入密码以允许客户端访问，请选择“需要 %@ 密码以给客户端访问授权”。";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2.4GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5GHz)";


/* End of AirPortSettings.strings file */